Apple iOS < 11.4の複数の脆弱性(EFAIL)

high Nessus プラグイン ID 110398

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性による影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、11.4より前です。したがって、複数の脆弱性の影響を受けます。

ソリューション

Apple iOSバージョン11.4以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT208848

http://nessus.org/u?fa5044cf

http://www.nessus.org/u?b0bb7d4f

https://efail.de

プラグインの詳細

深刻度: High

ID: 110398

ファイル名: apple_ios_114_check.nbin

バージョン: 1.40

タイプ: local

ファミリー: Mobile Devices

公開日: 2018/6/7

更新日: 2022/7/19

リスク情報

VPR

リスクファクター: Critical

スコア: 9.6

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2018-4241

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7.5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2018/6/1

脆弱性公開日: 2018/6/1

エクスプロイト可能

Metasploit (Safari Webkit Proxy Object Type Confusion)

参照情報

CVE: CVE-2018-4100, CVE-2018-4188, CVE-2018-4190, CVE-2018-4192, CVE-2018-4194, CVE-2018-4198, CVE-2018-4199, CVE-2018-4201, CVE-2018-4202, CVE-2018-4204, CVE-2018-4211, CVE-2018-4214, CVE-2018-4215, CVE-2018-4218, CVE-2018-4221, CVE-2018-4222, CVE-2018-4223, CVE-2018-4224, CVE-2018-4225, CVE-2018-4226, CVE-2018-4227, CVE-2018-4232, CVE-2018-4233, CVE-2018-4235, CVE-2018-4237, CVE-2018-4238, CVE-2018-4239, CVE-2018-4240, CVE-2018-4241, CVE-2018-4243, CVE-2018-4244, CVE-2018-4246, CVE-2018-4247, CVE-2018-4249, CVE-2018-4250, CVE-2018-4252, CVE-2018-4330, CVE-2018-4404, CVE-2018-5383

BID: 102772, 103961, 104366, 104378, 104879, 104888, 104889, 104897, 105384

APPLE-SA: APPLE-SA-2018-06-01-4